November 20-án adták ki a népszerű blog és tartalomkezelő rendszer, a WordPress 4.0.1-es kiadását, mely ismét egy súlyos biztonsági rés befoltozására született. Amennyiben az automatikus frissítés opció be van állítva, úgy a 4.0 verziójú rendszer magától frissül a 4.0.1-re, illetve a 3.9.2 3.9.3-ra, a 3.8.4 illetve a 3.7.4 pedig rendre 3.8.5 és 3.7.5-re.

Ha ez a funkció nincs engedélyezve, akkor mindenképpen ajánlott kézzel elvégezni a műveletet, hiszen biztonsági kérdésről van szó.

Az új csomag nyolc biztonsági problémát orvosol, melyek között megtalálható olyan, amivel kártékony kód terjesztésére nyílik lehetősége a támadónak, olyan, ami trükkös módszerekkel ráveheti a felhasználókat jelszavuk cseréjére (és ezáltali kiadására) és olyan is, ami alkalmat adhat túlterheléses támadásokra.

Ezeken kívül 23 egyéb hiba is javításra került.

Fontos tudnivalók a WordPresst üzemeltetőknek

Mindenképpen készítsünk biztonsági mentést a fájljainkról és az adatbázis(ok)ról is. Elképzelhető, hogy a WordPress motorjának frissítésével kompatibilitási problémák merülnek fel a bővitményeknél és a rendszer nem megfelelően fog működni. Ebben az esetben keressük fel a bővítmény készítőjének weblapját, és/vagy vegyük fel vele a kapcsolatot.

Mi köze ennek a keresőoptimalizáláshoz?

A keresőoptimalizálás célja, hogy az weboldalakra az internetes keresőkön keresztül több látogató jusson el, akikből aztán ügyfél válik. Ennek azonban feltétele, hogy a felhasználók, azaz a potenciális vevők/ügyfelek számára megbízható és hasznos és meggyőző legyen a weblap. Ha illetéktelenek hozzáférhetnek az oldalhoz, semmi sem gátolja meg őket abban, hogy spammel töltsék fel azt, vagy kellemetlen kártevőket próbáljanak az Ön gépére juttatni. Így a megbízhatóság és a hasznosság és a hitelesség is kárt szenved, a látogató pedig nem válik ügyféllé.

Tehát mindannyiunk közös érdeke, hogy a honlapját kiszolgáló rendszer biztonságosan működjön. Frissítsen még ma!